@media (max-width: 991px) {
	.container {
		width: 100%;
	}
/*	.wrapper-logo .header-icon {
		display: none;
	}*/

	.wrapper-logo {
		display: block;
		position: relative;
	}

	.nav-link {
		padding: 0.5rem 1rem;
	}

	.tanggal-home {
		background: #ffe679;
	}

	.main-prize-wrapper {
		display: flex !important;
	}
}


@media (max-width: 767px) {
	.bola-wrapper, .starter-consolation-wrapper {
		flex-direction: column;
	}
	.bola {
		text-align: center;
	}
}


@media (max-width: 479px) {
	#section-2 .judul-subkolom {
		width: 100%;
		background-position: center;
	}
	.bola.main-prize {
		margin-left: auto;
		margin-right: auto;
	}
	.main-prize-wrapper {
		display: block !important;
	}
}